.standard-job-indicator-container {
  max-width: 1.714em;
  max-height: 1.714em;
  display: flex;
  justify-content: center;
  align-items: center;
}

.done-status {
  border-radius: 50%;
}

.failed-status {
  border-radius: 50%;
}
